@charset "UTF-8";
.text-big {
	font-size: 2.2rem;
	font-family: source-han-serif-japanese, serif;
	font-weight: 400;
	letter-spacing: 0.1em;
	line-height: 1.72727;
}

@media screen and (max-width: 767px) {
	.text-big {
		font-size: 1.9rem;
		line-height: 1.73684;
	}
}


.intro {
	margin-bottom: 107px;
}

.intro__text {
	margin-bottom: 50px;
}

.intro__item:nth-child(1) {
	background: url(/wp-content/uploads/ortho-menu-banner01.webp) no-repeat left center/contain;
}

.intro__item:nth-child(2) {
	background: url(/wp-content/uploads/ortho-menu-banner02.webp) no-repeat left center/contain;
}

.intro__item:nth-child(3) {
	background: url(/wp-content/uploads/ortho-menu-banner03.webp) no-repeat left center/contain;
}

.intro__item:nth-child(4) {
	background: url(/wp-content/uploads/ortho-menu-banner04.webp) no-repeat left center/contain;
}

.intro__item a {
	font-size: 2.6rem;
	font-family: source-han-serif-japanese, serif;
	font-weight: 400;
	letter-spacing: 0.1em;
	line-height: 1;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	height: 150px;
	padding-left: 80px;
	padding-bottom: 10px;
	position: relative;
}

.intro__item a::before {
	content: '';
	position: absolute;
	width: 8px;
	height: 8px;
	border-top: 1px solid #dd4b07;
	border-right: 1px solid #dd4b07;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 50%;
	margin-top: -8px;
}

.intro__item a::before {
	left: 60px;
}

.intro__item:not(:last-child) {
	margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
	.intro {
		margin-bottom: 68px;
	}
	.intro__text {
		margin-bottom: 40px;
	}
	.intro__item {
		background-position: top right !important;
		background-size: cover !important;
		max-width: 400px;
		margin: 0 auto;
	}
	.intro__item a {
		font-size: 1.8rem;
		height: 100%;
		width: auto;
		padding: 25px 40px 33px;
		position: relative;
	}
	.intro__item a::before {
		content: '';
		position: absolute;
		width: 5px;
		height: 5px;
		border-top: 1px solid #dd4b07;
		border-right: 1px solid #dd4b07;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		top: 50%;
		margin-top: -5px;
	}
	.intro__item a::before {
		left: 20px;
	}
	.intro__item:not(:last-child) {
		margin-bottom: 10px;
	}
}

.merit {
	margin-bottom: 107px;
}

.merit-title {
	margin-bottom: 1.5em;
}

.merit-list__item {
	display: -ms-grid;
	display: grid;
	-webkit-column-gap: 40px;
	column-gap: 40px;
	position: relative;
	border: 1px solid rgba(128, 128, 128, 0.25);
	background-color: #fff;
}

.merit-list__item:not(:last-child)::after {
	position: absolute;
	content: '';
	left: 50%;
	margin-left: -8px;
	bottom: -42px;
	border-top: 16px solid #e24b07;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
}

.merit-list__item:not(:last-child) {
	margin-bottom: 68px;
}

.merit-list__heading {
	font-size: 1.8rem;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
	font-family: source-han-serif-japanese, serif;
	font-weight: 400;
	letter-spacing: 0.1em;
	line-height: 1.66667;
}

.merit-list__heading::before {
	content: '●';
	margin-top: 0.8em;
	font-size: 1rem;
	color: #e24b07;
	margin-right: 0.5em;
}

.merit-list__photo {
	width: 250px;
	-ms-grid-column: 2;
	-ms-grid-column-span: 1;
	grid-column: 2/3;
	-ms-grid-row: 1;
	-ms-grid-row-span: 2;
	grid-row: 1/3;
	text-align: right;
}

@media screen and (max-width: 767px) {
	.merit-list__item {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.merit-list__item:not(:last-child)::after {
		bottom: -35px;
	}
	.merit-list__item:not(:last-child) {
		margin-bottom: 51px;
	}
	.merit-list__heading {
		-webkit-box-ordinal-group: 3;
		-webkit-order: 2;
		-ms-flex-order: 2;
		order: 2;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		text-align: center;
	}
	.merit-list__heading::before {
		margin-top: 0.85em;
		-webkit-transform: scale(0.8, 0.8);
		transform: scale(0.8, 0.8);
	}
	.merit-list__photo {
		-webkit-box-ordinal-group: 2;
		-webkit-order: 1;
		-ms-flex-order: 1;
		order: 1;
		width: 50%;
		margin: 0 auto 1em;
		text-align: center;
	}
	.merit-list__desc {
		-webkit-box-ordinal-group: 4;
		-webkit-order: 3;
		-ms-flex-order: 3;
		order: 3;
	}
}

.merit-list__item {
	border: 1px solid rgba(128, 128, 128, 0.25);
	padding: 40px 33px;
	background-color: #fff;
	-webkit-column-gap: 25px;
	column-gap: 25px;
}

.merit-list__item:not(:last-child) {
	margin-bottom: 10px;
}

.merit-list__item:not(:last-child)::after {
	content: none;
}

.merit-list__heading {
	font-size: 1.8rem;
	margin-bottom: 1em;
}

.merit-list__heading::before {
	content: '●';
	font-size: 1rem;
	color: #e24b07;
	margin-right: 0.5em;
}

.merit-list__photo {
	width: 250px;
}

@media screen and (max-width: 767px) {
	.merit {
		margin-bottom: 68px;
	}
	.merit-list {
		margin-bottom: 44px;
	}
	.merit-list__heading {
		font-size: 1.8rem;
	}
	.merit-list__item {
		padding: 38px 15px 40px;
	}
	.merit-list__photo {
		width: 165px;
	}
	.merit-list__photo img {
		height:auto;
	}
}

.flow-title {
	margin-bottom: 1em;
}

.flow__text {
	margin-bottom: 3em;
}

.flow-list__item {
	background-color: #eae7e4;
}

.flow-list__heading {
	font-size: 1.8rem;
	font-family: source-han-serif-japanese, serif;
	font-weight: 400;
	letter-spacing: 0.08em;
	line-height: 1.66667;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.flow-list__heading-num {
	width: 40px;
	background-color: #fff;
	border-radius: 100vh;
	font-size: 2rem;
	line-height: 40px;
	text-align: center;
	-webkit-box-flex: 0;
	-webkit-flex: none;
	-ms-flex: none;
	flex: none;
	margin-right: 0.5em;
	padding-left: 2px;
}

.flow-list__heading-step {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center;
	width: 90px;
	height: 26px;
	background-color: #fff;
	font-size: 1.4rem;
	margin-right: 1em;
}

.flow-list__desc {
	letter-spacing: 0.08em;
	line-height: 2;
}

@media screen and (max-width: 767px) {
	.flow-list__heading {
		font-size: 1.7rem;
		line-height: 1.47059;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		text-align: center;
	}
	.flow-list__heading-num {
		width: 34px;
		font-size: 1.9rem;
		line-height: 34px;
		margin-right: 0;
		padding-left: 2px;
		margin-bottom: 0.5em;
	}
	.flow-list__desc {
		letter-spacing: 0.08em;
		line-height: 2;
	}
}

.flow-list__item {
	display: -ms-grid;
	display: grid;
	-webkit-column-gap: 40px;
	column-gap: 40px;
	position: relative;
}

.flow-list__item:not(:last-child)::after {
	position: absolute;
	content: '';
	left: 50%;
	margin-left: -8px;
	bottom: -42px;
	border-top: 16px solid #e24b07;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
}

.flow-list__item:not(:last-child) {
	margin-bottom: 68px;
}

.flow-list__heading {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: 2.2rem;
	font-family: source-han-serif-japanese, serif;
	font-weight: 400;
	letter-spacing: 0.1em;
	line-height: 1.72727;
}

.flow-list__photo {
	width: 250px;
	-ms-grid-column: 2;
	-ms-grid-column-span: 1;
	grid-column: 2/3;
	-ms-grid-row: 1;
	-ms-grid-row-span: 2;
	grid-row: 1/3;
	text-align: right;
}

@media screen and (max-width: 767px) {
	.flow-list__item {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.flow-list__item:not(:last-child)::after {
		bottom: -35px;
	}
	.flow-list__item:not(:last-child) {
		margin-bottom: 51px;
	}
	.flow-list__heading {
		-webkit-box-ordinal-group: 2;
		-webkit-order: 1;
		-ms-flex-order: 1;
		order: 1;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		font-size: 2.2rem;
		font-family: source-han-serif-japanese, serif;
		font-weight: 400;
		letter-spacing: 0.1em;
		line-height: 1.72727;
	}
	.flow-list__photo {
		-webkit-box-ordinal-group: 3;
		-webkit-order: 2;
		-ms-flex-order: 2;
		order: 2;
		width: 50%;
		margin: 0 auto 1em;
		text-align: center;
	}
	.flow-list__desc {
		-webkit-box-ordinal-group: 4;
		-webkit-order: 3;
		-ms-flex-order: 3;
		order: 3;
	}
}

.flow-list__item {
	padding: 26px 20px 27px 39px;
}

.flow-list__heading {
	font-size: 1.8rem;
	margin-bottom: 1em;
}

.flow-list__photo {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.flow-list__photo img {
	height:auto;
}

@media screen and (max-width: 767px) {
	.flow-list__heading {
		font-size: 1.8rem;
	}
	.flow-list__item {
		padding: 25px;
	}
}